#!/usr/bin/env python3

from setuptools import setup, find_packages


def parse_requirements():
    reqs = []
    with open("requirements.txt", "r") as handle:
        for line in handle:
            reqs.append(line)
    return reqs


setup(
    name="wifi_sncf_api",
    version="0.1",
    description="API de wifi.sncf",
    author="tobast",
    author_email="contact@tobast.fr",
    license="LICENSE",
    packages=find_packages(),
    include_package_data=True,
    long_description=open("README.md").read(),
    install_requires=parse_requirements(),
)
